Установка:

Для установки kde-games-core-declarative в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install kde-games-core-declarative
kde-games-core-declarative — Поддержка QtDeclarative QML kde-games-core

Подробная информация о пакете:

Поддержка QtDeclarative QML kde-games-core

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libkdegames6abi1

    Общая библиотека для игр KDE

  • libqt4-declarative

    Qt 4 Декларативный модуль

  • libqtcore4

    Модуль Qt 4

  • libstdc++6

    Стандартная библиотека GNU GNU v3